#include "DialogAgregarJugador.h"
#include "ui_DialogAgregarJugador.h"

DialogAgregarJugador::DialogAgregarJugador(QWidget* parent)
    : QDialog(parent), ui(new Ui::DialogAgregarJugador)
{
    ui->setupUi(this);
}

DialogAgregarJugador::~DialogAgregarJugador() { delete ui; }

QString DialogAgregarJugador::getNombre() const { return ui->edNombre->text().trimmed(); }
QString DialogAgregarJugador::getAlias()  const { return ui->edAlias->text().trimmed(); }
